<?
$Con['title']='查看聊天记录';//标题
$Con['img']='./history.gif';//  ./当前目录,*/模板目录
$Con['onclick']='myHistory()';//点击事件名称
$Con['autoclose']='';
$Con['js']=<<<ONEZ
function myHistory(status){
  $('#showbox').html('');
  PrintChat('正在读取您的所有聊天记录,请稍候...','im_info');
  $.post(doUrl,{
    action:'viewhistory',
    hid:vars.hid
  },function(s){
    $('#showbox').html(s);
    ScrollControl();
  });
}
ONEZ;
$Con['html']='';//附加HTML
?>